using UnityEngine;
using UnityEngine.SceneManagement;

namespace Nan.Scripts
{
    public class TitleBehaviour : MonoBehaviour
    {
        private void Update()
        {
            if (Input.GetButtonDown("Fire1"))
            {
                SceneManager.LoadScene(SceneNames.GameMain);
            }
        }
    }
}